* {
	margin: 0px;
	padding: 0px;
}
table,tr,td,th {
	font-size:100%;
	line-height: 140%;
	color: #000066;
}
html,body {
	font-family:'メイリオ', Meiryo,'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;
	color: #000066;
	font-size:12pt;
	line-height: 130%;
	position:relative;
	margin: 0px;
	padding: 0px;
	background-color:#FFFFFF;
}

table.sample {
border-collapse: separate;
border-spacing: 10px;
	padding: 6px;
}
td.mail {
border-collapse: separate;
border-spacing: 3px;
	padding: 6px 8px;
}


/*div.waku {
	align: center;
	width: 950px;
	position: relative;
	background-image: url(img/kabe.gif);
}*/

div.waku {
	align: center;
	width: 780px;
	height: 70px;
	position: relative;
	background-image: url();
	z-index:0;
	background-color:#FFF;
	vertical-align: middle;
}
	/* -- clear float -- */
	.waku {
		min-height:0;
		display: inline-table;
	}
	.waku:after{
		content:".";
		display:block;
		height:0;
		clear: both;
		visibility:hidden;
	}
	/* \*/

	* html .waku {height:0;}
	.waku{display: block;}

	/* */
	
	/* -- end clear float -- */

div.head {
	text-align: left;
	color: #333;
	clear: both;
	width: 780px;
	height: 5px;
	background-image: url();
	background-color:#FFF;
}
div.left {
	text-align: left;
	float: left;
	width: 278px;
	height: 20px;
	padding: 10px 0px 0px 0px;
	}
div.right {
	font-size:5pt;
	text-align: right;
	float: right;
	width: 498px;
	background-image: url(img/logo_s.gif);
	background-repeat: no-repeat;
	background-position : right top;
	z-index:1;
	padding: 35px 0px 0px 0px;
	vertical-align : middle;

}
p.headtext {
	font-size:7pt;
	margin: 0px;
	padding: 0px 5px 0px 10px;
}

div.menum {
	border: 0;
	width: 760px;
	height: 28px;
	text-align: center;
	background-color:#FFF;
	clear: both;
}
.menum img {
	visibility: hidden;
}

.menum a,
.menum a:link,
.menum a:visited {
	background-position: 0px 0px;
	display:block;
	float:left; 
}
.menum a:focus,
.menum a:hover,
.menum a:active {
	background-position: 0px 28px;
	float:left; 
}

.menum .m01 a {
	background-image: url(img/menu01.gif);
}
.menum .m02 a {
	background-image: url(img/menu02.gif);
}
.menum .m03 a {
	background-image: url(img/menu03.gif);
}
.menum .m04 a {
	background-image: url(img/menu04.gif);
}
.menum .m11 {
	background-image: url(img/menu11.gif);
	float:left; 
}
.menum .m12 {
	background-image: url(img/menu12.gif);
	float:left; 
}
.menum .m13 {
	background-image: url(img/menu13.gif);
	float:left; 
}
.menum .m14 {
	background-image: url(img/menu14.gif);
	float:left; 
}

div.menub {
	clear: both;
	width: 780px;
	height: 4px;
	background-color:#000080;
	overflow: hidden;
}
div.image {
	clear: both;
	width: 780px;
	height:;
	background-image: url();
	background-color:#ffffff;
	overflow: hidden;
	border-top: 3px #FFFFFF solid;
	border-bottom: 3px #FFFFFF solid;
}
div.main {
	text-align:;
	width: 780px;
	height: 150px;
	margin-bottom:auto;
	background-color:#FFF;
	background-image: url();
	background-repeat: no-repeat;
}
div.main2 {
	width: 750px;
	background-color:#FFF;
	padding: 0px 0px 0px 10px;
}
div.main_l {
	align:left;
	float: left;
	text-align: left;
	width: 200px;
	padding-bottom: 10px;
	}
div.main_l2 {
	font-size:11pt;
	color: #000066;
	line-height: 150%;
	text-align: left;
	align: center;
	width: 190px;
	padding: 10px 0px 0px 0px;
}
div.main_r {
	align: left;
	font-size: 8pt;
	float: right;
	text-align: right;
	width: 580px;
	height: 300px;
}
div.main_r2 {
	font-size:10pt;
	color: #000066;
	line-height: 140%;
	text-align: left;
	align: center;
	width: 570px;
	height: auto;
	padding: 20px 0px 0px 0px;
}
div.main_r3 {
	font-size:10pt;
	color: #000066;
	line-height: 140%;
	text-align: left;
	align: center;
	width: 570px;
	height: auto;
	padding: 10px 0px 0px 0px;
}
div.bottom {
	text-align:right;
	vertical-align: sub;
	font-size: 7pt;
/*	line-height: 100%;*/
	color: #fff;
	clear: both;
	width: 780px;
	height: 20px;
	background-color:#000080;
	background-image: url();
}
div.bottom2 {
	font-size: 9pt;
	color: #000;
	text-align: right;
	clear: both;
	width: 780px;
	height: 20px;
	background-color:#FFF;
}
div.copy {
	font-size: 7pt;
	text-align: right;
	padding: 0px 10px 0px 0px;
}
div.back {
	font-size: 8pt;
	text-align: right;
	height: 25px;
	padding: 0px 10px 0px 0px;
}
div.topimg {
	margin: 0px;
	padding: 0px;
	width: 770px;
	height:150px;
	clear: both;
	background-image: url(img/topimg2.jpg);
}

div.clear {
   clear: both;
}
div.topics {
	text-align: center;
	width: 500px;
	margin: 0px;
	padding: 0px;
	position: relative;
	margin-bottom:auto;
	margin: 0px;
}
div.topics_l {
	text-align: center;
	float: left;
	width: 148px;
	margin: 0px;
	height:19px;
	padding: 3px 0px 0px 0px;
}
div.topics_r {
	text-align: left;
	width: 348px;
	margin: 0px;
	height:19px;
	padding: 3px 0px 0px 0px;
}

p.main {
	font-size:11pt;
	color: #e00000;
	line-height: 160%;
	margin: 0px;
	height: 25px;
}

p.1 {
	font-size:170%;
	font-weight:bold;
	color: #e00000;
	line-height: 110%;
	text-align: center;
	margin: 0px;
	padding: 0px 10px 2px 10px;
	height: 25px;
}
p.title1 {
	font-size:140%;
	font-weight:bold;
	color: #000066;
	line-height: 110%;
	text-align:;
	width: 570px;
	height: 25px;
	padding: 3px 0px 0px 5px;
	background-color:#BBDDFF;
	border-bottom: 1px #000066 solid;
	border-left: 5px #FF0000 solid;
}
p.honbun {
	padding: 0px 0px 0px 20px;
}

div.date{
	text-align: right;
	font-size:110%;
	line-height: 130%;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}

div.texts{
	font-size:100%;
	line-height: 140%;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
}
div.profile {
	text-align: left;
	width: 540px;
	margin: 0px;
	padding: 0px;
	float: right;
	margin-bottom:auto;
	background-image: url(img/profile01.gif);
	background-repeat: no-repeat;
}
div.support1 {
	color: #004000;
	font-size:130%;
	font-weight:bold;
	line-height: 110%;
	text-align: left;
	width: 540px;
	margin: 0px;
	padding: 0px 10px 10px 20px;
	float: right;
	margin-bottom:auto;
}
div.support2 {
	font-size:100%;
	line-height: 140%;
	text-align: left;
	width: 540px;
	margin: 0px;
	padding: 0px 0px 25px 60px;
}
div.policy1 {
	font-size:150%;
	line-height: 150%;
	font-weight:bold;
	color: #FFF;
	text-align: left;
	width: 520px;
	height: 400px;
	background-image: url(img/policy01.jpg);
	margin: 0px;
	padding: 240px 0px 0px 65px;
}
div.policy1-2 {
	font-size:150%;
	line-height: 150%;
	font-weight:bold;
	color: #FFF;
	text-align: left;
	width: 520px;
	height: 400px;
	background-image: url(img/policy01-2.jpg);
	margin: 0px;
	padding: 240px 0px 0px 65px;
}
div.policy2 {
	font-size:110%;
	line-height: 120%;
	font-weight:bold;
	color: #dddddd;
	text-align: left;
	width: 520px;
	height: 300px;
	background-image: url(img/policy02.jpg);
	margin: 0px;
	padding: 202px 0px 0px 160px;
}
div.policy3 {
	font-size:110%;
	line-height: 120%;
	font-weight:bold;
	color: #dddddd;
	text-align: left;
	width: 520px;
	height: 300px;
	background-image: url(img/policy03.jpg);
	margin: 0px;
	padding: 202px 0px 0px 160px;
}
div.policy4 {
	font-size:110%;
	line-height: 120%;
	font-weight:bold;
	color: #dddddd;
	text-align: left;
	width: 520px;
	height: 300px;
	background-image: url(img/policy04.jpg);
	margin: 0px;
	padding: 202px 0px 0px 160px;
}
div.cm1 {
	text-align: center;
	line-height: 114%;
	width: 190px;
	height: 120px;
	background-image: url(img/cm01.gif);
	margin-bottom:10px;
	padding-left:auto;
	padding-right:auto;
}
div.cm2 {
	text-align: center;
	line-height: 114%;
	width: 190px;
	height: 120px;
	background-image: url(img/cm03.gif);
	margin-bottom:10px;
	padding-left:auto;
	padding-right:auto;
}
div.inquiry1 {
	text-align: left;
	font-size:95%;
	line-height: 130%;
	width: 500px;
	height: auto;
	background-image: url();
	margin-bottom:10px;
	padding: 10px;
	border-top: 3px #000066 double;
	border-left: 3px #000066 double;
	border-right: 3px #000066 double;
	border-bottom: 3px #000066 double;
	background-color:#ccffFF;
}

/* -------------------------- table -------------------------- */

table.table01{
    width: 95%;
    text-align: left;
    border-top:1px solid #666666;
    border-left:1px solid #666666;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}
.table01 th{
    border-right:1px solid #666666;
    border-bottom:1px solid #666666;
    color:#330000;
    background-color:#996633;
    background-position:left top;
    padding:0.5em;
    text-align:center;
}
.table01 .td01{
	line-height:140%;
    border-right:1px solid #666666;
    border-bottom:1px solid #666666;
	background-color:#DEF;
    padding:0.5em;
}
.table01 .td02{
	line-height:140%;
    border-right:1px solid #666666;
    border-bottom:1px solid #666666;
    padding:0.5em;
}


h1 {
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #993366;
	border-bottom-width: 5px;
	border-bottom-style: double;
	border-bottom-color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h2 {
	font-size: 15px;
	font-weight: bold;
	color: #e00000;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #CC3366;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	height: 25px;
}
h3 {
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF9900;
	border-bottom-width: 5px;
	border-bottom-style: double;
	border-bottom-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

a:hover {
  background-color : #ff9999;
  visibility : visible;
  float : none;
  clear : none;
  position : relative;
  top : 1pt;
  left : 1pt;
  font-weight :;
  color : red;
}
a:link {color: #6b7a68;
/*	text-decoration:underline;*/
}
a:visited {color: #808080;
/*	text-decoration:underline;*/}
a:active {
	background-color: #eeeef3;
	color: #808080
}
input,textarea,select{
	border-left:1px solid Dimgray;
	border-right:1px solid Dimgray;
	border-top:1px solid Dimgray;
	border-bottom:1px solid Dimgray;
	font-size:12px;
	color:Dimgray;
	background-color:#FFFFFF 
}
ul,li {
 margin: 2px 0px 2px -15px;
 list-style-type: none;
}
dt {
	font-size: 110%;
	margin: 0px 0px 0px 5px;
	list-style-type: none;
}
.title_small {
	color:#696969;
	font-size:12px;
	font-weight:bold;
	line-height:13;
	padding:2px;
	background-color: #e8ebee;
	border-top: 1px solid #97999c;
	border-bottom: 1px solid #97999c;
	margin: 0px;
	padding: 0px;
}
.text_small {
	color:#696969;
	font-size:12px;
	font-weight:normal;
	line-height:14;
	margin-top:8px;
	margin-bottom:8px;
	padding:0px;
	background-color: #ffffff;
	word-break: break-all;
}
.title_normal {
	color:#696969;
	font-size:15px;
	font-weight:bold;
	line-height:13px;
	background-color: #e8ebee;
	border-top: 1px solid #97999c;
	border-bottom: 1px solid #97999c;
	border-right: 1px solid #97999c;
	margin: 0px;
	padding: 6px;
	height: 25px;
}
.text_normal {
	color:#696969;
	font-size:100%;
	font-weight:normal;
	line-height:130%;
	margin-bottom:8px;
	padding:0px 15px 0px 15px;
	background-color: #ffffff;
	word-break: break-all;
	height: 100px;
}
div.body {
	position: absolute;
	left: 100px;
	right: 100px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-color: #ffffff;
	width: 70%;
}
div.header {
	margin: 0px;
	padding: 0px;
	font-size:12px;
}
div.column1 {
	width: 70%;
	float: left;
	padding: 5px 0px 0px 0px;	
	background-color: #ffffff;
}
div.sidebar {
	margin-left: 72%;
	padding: 5px 0px 0px 0px;
	background:#ffffff;
	height: 100%;
}
div.column_top {
	margin: 5px 0px 5px 0px;
	background:#ffffff;
	width: 100%;
}
.diary_title {
	color:#ffffff;
	font-size:20px;
	font-weight:normal;
	line-height:130%;
	padding-left:10px;
	padding-top:20px;
	padding-bottom:20px;
	background-color: #778899;
	word-break: break-all;
	width: 100%;
	text-align:left;
}
div.blockc {
	clear: both;
	padding: 0px 5%;
}
div.sidebar dl {
	margin: 5px 0px 15px 0px;
	padding: 0px;
}
div.sidebar dl dt {
	margin: 0px;
	padding: 5px 5px 2px 5px;
	font-size: 12px;
	font-weight: bold;
	color: #696969;
	background-repeat: no-repeat;
	background-position: 0% 0%;
	background-color: #e8ebee;
	border-top: 1px solid #97999c;
	border-bottom: 1px solid #97999c;
}
div.sidebar dl dd {
	margin: 0px;
	padding: 0px;
}
div.sidebar dl dd ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
div.sidebar dl dd ul li {
	display: block;
	margin: 0px;
	padding: 2px 0px 2px 0px;
	font-size: 90%;
	color: #696969;
	border-bottom: 1px solid #dde;
	background-color: #ffffff;
}
div.sidebar dl dd ul li li {
	border-bottom: 0px none #dde;
	border-top: 1px dashed #dde;
}
div.sidebar dl dd ul li a {
	text-decoration: none;
}
div.sidebar dl.search dd {
	text-align: center;
}
div.sidebar dl.cal dd {
	padding: 0px 0px 5px 5px;
	text-align: left;
}

.text08 { font-size: 8px; line-height: 10px; }
.text09 { font-size: 9px; line-height: 12px; }
.text10 { font-size: 11px; line-height: 12px; }
.text11 { font-size: 11px; line-height: 14px; }
.text14 { font-size: 14px; line-height: 14px; }
